CVE-2009-3965

Metadata

CVE-2009-3965
7.5
exploit-db.com
2009-11-18
2017-09-19 07:08

Description

SQL injection vulnerability in rating.php in New 5 star Rating 1.0 allows remote attackers to execute arbitrary SQL commands via the det parameter.

Related Vulnerabilities